RubyGems Navigation menu

Reverse dependencies for ebooks_renamer Latest version of the following gems require ebooks_renamer

Total downloads 25,515

For this version 729

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: